Subject: I-D ACTION:draft-ietf-ldapbis-authmeth-06.txt

From: [email-masked]
Date: Thu, 03 Jul 2003 11:31:22 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the LDAP (v3) Revision Working Group of the IETF.

	Title		: LDAP: Authentication Methods and Connection Level 
                          Security Mechanism
	Author(s)	: R. Harrison
	Filename	: draft-ietf-ldapbis-authmeth-06.txt
	Pages		: 45
	Date		: 2003-7-3
	
This document describes LDAPv3 (Lightweight Directory Access 
Protocol v3) authentication methods and connection level security 
mechanisms that are required of all conforming LDAPv3 server 
implementations and makes recommendations for combinations of these 
mechanisms to be used in various deployment circumstances.  
Among the mechanisms described are 
- various forms of authentication including anonymous 
authentication, password-based authentication, and certificate 
based authentication 
- the use of SASL mechanisms with LDAPv3 
- the use of TLS (Transport Layer Security) with LDAPv3 
- the various authentication and authorization states through 
which a connection to an LDAP server may pass and the actions 
that trigger these state changes.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ldapbis-authmeth-06.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-ldapbis-authmeth-06.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-ldapbis-authmeth-06.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.